<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		
        <FontList FontSizeUnit="Pixel">
            <Font Id="1" FontName="UIGuideLine_Font_Title"    FontSize="34"  FontStyle="0"/>
            <Font Id="2" FontName="UIGuideLine_Font_Normal"   FontSize="24"  FontStyle="0"/>
            <Font Id="3" FontName="UIGuideLine_Font_Normal"   FontSize="20"  FontStyle="0"/>
            <Font Id="4" FontName="UIGuideLine_Font_Normal"   FontSize="18"   FontStyle="0"/>
        </FontList>
		
		<ColorList>
			<Color Id="0" ColorValue="0,0,0"/>
			<Color Id="1" ColorValue="51,51,51"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="255,255,255"/>
			<Color Id="4" ColorValue="234, 234, 234"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0804">
        <FontList FontSizeUnit="Pixel">
            <Font Id="1" FontName="UIGuideLine_Font_Title" 	  FontSize="36"  FontStyle="0"/>
            <Font Id="2" FontName="UIGuideLine_Font_Normal"       FontSize="26"  FontStyle="0"/>
            <Font Id="3" FontName="UIGuideLine_Font_Normal"       FontSize="22"  FontStyle="0"/>
            <Font Id="4" FontName="UIGuideLine_Font_Normal"       FontSize="20"   FontStyle="0"/>
        </FontList>	
		</Locale>
	</LocaleList>
	
	<Scene name="DialogSetPWD_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" ExStyle="0x00000000" TextId="1002" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="main">
			<Static Id="-1" Pos="15, 20, 465, 50" Style="0x10000200" ExStyle="0x00000000" TextId="1005" FontId="2" TextColorId="1"/>
      			<Edit Id="8000" Pos="15, 56, 458, 99" Margin="7,7,7,7" Style="0x100100A0" ExStyle="0x00000000" TextId="" FontId="1" TextPos="" BgImgOpCode="0x0020" />
      			<Static Id="-2" Pos="15, 120, 465, 149" Style="0x10000200" ExStyle="0x00000000" TextId="1006" FontId="2" TextColorId="1"/>
      			<Edit Id="8001" Pos="15, 156, 458, 198" Margin="7,7,7,7" Style="0x100100A0" ExStyle="0x00000000" TextId="" FontId="1" TextPos="" BgImgOpCode="0x0020" />
		</div>

	</Scene>

	<Scene name="DialogCheckPWD_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="main">
			<Static Id="8002" Pos="15, 20, 465, 50" Style="0x10000200" ExStyle="0x00000000" TextId="1007" FontId="2" TextColorId="1"/>
      			<Edit Id="8000" Pos="15, 56, 458, 99" Margin="7,7,7,7" Style="0x100100A0" ExStyle="0x00000000" TextId="" FontId="1" TextPos="" BgImgOpCode="0x0020" />
		</div>

	</Scene>	
	
	<Scene name="DialogSetPWD_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" ExStyle="0x00000000" TextId="1002" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="main">
			<Static Id="-1" Pos="15, 20, 465, 50" Style="0x10000200" ExStyle="0x00000000" TextId="1005" FontId="2" TextColorId="1"/>
      			<Edit Id="8000" Pos="15, 56, 778, 99" Margin="7,7,7,7" Style="0x100100A0" ExStyle="0x00000000" TextId="" FontId="1" TextPos="" BgImgOpCode="0x0020" />
      			<Static Id="-2" Pos="15, 120, 465, 149" Style="0x10000200" ExStyle="0x00000000" TextId="1006" FontId="2" TextColorId="1"/>
      			<Edit Id="8001" Pos="15, 156, 778, 198" Margin="7,7,7,7" Style="0x100100A0" ExStyle="0x00000000" TextId="" FontId="1" TextPos="" BgImgOpCode="0x0020" />
		</div>

	</Scene>

	<Scene name="DialogCheckPWD_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" ExStyle="0x00000000" TextId="1001" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="main">
			<Static Id="8002" Pos="15, 20, 465, 50" Style="0x10000200" ExStyle="0x00000000" TextId="1007" FontId="2" TextColorId="1"/>
      			<Edit Id="8000" Pos="15, 56, 778, 99" Margin="7,7,7,7" Style="0x100100A0" ExStyle="0x00000000" TextId="" FontId="1" TextPos="" BgImgOpCode="0x0020" />
		</div>

	</Scene>

	
</UI>